Filewatcher File Search File Search
Catalog
Content Search
» » » » »

licq

multi-protocol instant messaging client (base files)

Variants:
Licq is an instant messaging client daemon that supports a number of interfaces via plug-ins, primarily KDE or Qt, but also console, and several utility plug-ins. Included in this package is support for AIM and ICQ. Support for MSN is available as a separate plug-in.

Implemented features include messaging, chat, file transfer, whitepages, history, invisible list, server-side stored contacts, typing notification, phone book, user pictures, proxy support, user groups, network monitor window, themed docking skin and icon pack support, FIFO support for remote control, international support with Unicode and translations, per-user customized auto responses, SSL secure client to client connections and GPG encrypted messages.

At least one plug-in is required for Licq to function. The plug-ins are distributed in separate packages named "licq-plugin-*".

Homepage:
Package version:1.3.9-1
Architecture:i386
Distribution:Debian
Filename:licq_1.3.9-1_i386.deb

/usr/share/doc/licq/README.Debian

Licq for Debian
===============

If you are using a plug-in package other than licq-plugin-qt, you will
need to either edit your ~/.licq/licq.conf file to specify which one
you want to start with, or start licq with the option "-p <pluginname>",
e.g., if you were using the package licq-plugin-console, but not the qt
package, start licq with "licq -p console".

 -- Peter Eisentraut, 2004-10-03

/usr/share/doc/licq/README.FIFO

$Id: README.FIFO 4526 2006-07-15 13:10:26Z erijo $

DESCRIPTION
  There is a file called licq_fifo in the base directory, typically
  ~/.licq.  This is a special device called a FIFO
  (for First-In-First-Out).  You can write to this file just like 
  any other file, although typically one uses 
  echo something > licq_fifo. 

QUOTING
  The <"> is used for quoting. 
  Escape Sequences: (only valid
more»

/usr/share/doc/licq/README.GPG

CONFIGURATION
=============

Licq now supports GPG for encrypted messages. The latest GPGME version has 
been changed severly and won't work with this version of Licq.  The recommended
version is 0.3.16.

The configuration file is ~/.licq/licq_gpg.conf and looks like this:

--START--

[gpg]
passphrase = my_passphrase

[keys]
16325723.1281975153 = 0x2290A71F
70908044.1281975153 = leecher
mathrawka.
more»

/usr/share/doc/licq/README.OPENSSL

Licq OpenSSL Support

Licq now supports Secure Socket Layer connections between
clients allowing for
more»

/usr/share/doc/licq/README.gz

LICQ v1.3.9

An ICQ clone written in C and C++ using a plugin system to allow for
many possible inte
more»

/usr/share/man/man1/licq.1.gz

LICQ(1)                                                      LICQ(1)



NAME
       licq - ICQ clien
more»

/usr/share/man/man1/viewurl.1.gz

VIEWURL(1)                                                VIEWURL(1)



NAME
       viewurl-firefox.
more»

/usr/share/doc/licq/changelog.Debian.gz

licq (1.3.9-1) unstable; urgency=low

  * New upstream version (closes: #74655)
  * Changed Vcs-Urls
more»

Browse inside licq_1.3.9-1_i386.deb

         [DIR]DEBIAN/ (4)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download licq_1.3.9-1_i386.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com